import AddTaskView from '@/shared/sections/add-task/page';


// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: Create a new task',
};

export default function AddTaskPage() {
  return <AddTaskView/>;
}
